Requisitos do navegador

O PageFly funciona melhor com a versão mais recente do navegador Google Chrome, já que você pode experimentar falhas em outros navegadores, incluindo Safari e Firefox; Recomendamos enfaticamente que você use apenas o Chrome para obter a melhor experiência.

Como atualizar o meu navegador Chrome para a versão mais recente?

Verifique a versão do navegador acessando o menu superior do navegador> Chrome> Sobre o Google Chrome.

Browser Google Chrome version

Se o navegador não estiver atualizado, clique em Reiniciar para obter a versão mais recente.

Se não houver um botão Reiniciar, você já está pronto!

Check browser requirements

Aviso: se você não puder usar o Google Chrome no seu dispositivo por algum motivo, atualize seu navegador para a versão mais recente.

Navigate this category

Could not find the answer to your question?

No worries, contact Our LiveChat Support 24/7

Contact PageFly LiveChat
PageFly Languagues

PageFly Help Center is now available in French, Portuguese and Chinese. Please check the flags on the page header.

I got it!